× Please submit new Bug Reports on GitHub: github.com/Jensen-Technologies/component-creator-issues/issues

Error upgrade component to Joomla 4

2 maanden 1 dag geleden #9996 door Igor Dolgoff
Error upgrade component to Joomla 4 werd gestart door Igor Dolgoff
I used the components for Joomla 3. Now i want upgrade on the Joomla 4.2.2
I received on intsallation the error :
0 Call to undefined method Joomla\CMS\Installer\Adapter\ComponentAdapter::get()

Please help me

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

2 maanden 1 dag geleden #9997 door Super User
Beantwoord door Super User in topic Error upgrade component to Joomla 4
To install your component to Joomla 4.2.2 you need to convert it to Joomla 4 from Joomla 3 in the JCC there is a setting to do that.
Follow the following steps:
1. Go to your component where you are facing an issue Click on Edit Component, and select Joomla Version to Joomla 4
2. Give Namespace name
3. Click on Save Component
Now you are ready to download and install the component on the Joomla 4 instance.
By following the above steps to your component we were able to install it on Joomla 4 instance, please confirm.
De volgende gebruiker (s) zei dank u: FBS

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

2 maanden 1 dag geleden #9998 door Super User
Beantwoord door Super User in topic Error upgrade component to Joomla 4
To install your component to Joomla 4.2.2 you need to convert it to Joomla 4 from Joomla 3 in the JCC there is a setting to do that.
Follow the following steps:
1. Go to your component where you are facing an issue Click on Edit Component, and select Joomla Version to Joomla 4
2. Give Namespace name
3. Click on Save Component
Now you are ready to download and install the component on the Joomla 4 instance.
By following the above steps to your component we were able to install it on Joomla 4 instance, please confirm.

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

2 maanden 1 dag geleden #9999 door Super User
Beantwoord door Super User in topic Error upgrade component to Joomla 4
To install your component to Joomla 4.2.2 you need to convert it to Joomla 4 from Joomla 3 in the JCC there is a setting to do that.
Follow the following steps:
1. Go to your component where you are facing an issue Click on Edit Component, and select Joomla Version to Joomla 4
2. Give Namespace name
3. Click on Save Component
Now you are ready to download and install the component on the Joomla 4 instance.
By following the above steps to your component we were able to install it on Joomla 4 instance, please confirm.

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

2 maanden 1 dag geleden - 2 maanden 1 dag geleden #10000 door Super User
Beantwoord door Super User in topic Error upgrade component to Joomla 4
we have had an issue replying to you because your inbox is full. Perhaps this issue has also prevented you from emailing us.

To install your component to Joomla 4.2.2 you need to convert it to Joomla 4 from Joomla 3 in the JCC there is a setting to do that.
Follow the following steps:
1. Go to your component where you are facing an issue Click on Edit Component, and select Joomla Version to Joomla 4
2. Give Namespace name
3. Click on Save Component
Now you are ready to download and install the component on the Joomla 4 instance.
By following the above steps to your component we were able to install it on Joomla 4 instance, please confirm.
Laatst bewerkt 2 maanden 1 dag geleden door Super User.

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Tijd voor maken pagina: 0.196 seconden
Gemaakt door Kunena

We use cookies so that you can place orders and we can provide a better service. You can control the use of cookies at the individual browser level. If you reject cookies, you may still use our website, but your ability to use some features or areas of our website may be limited.